Page MenuHomePhabricator

Fix campaign category selection
Closed, ResolvedPublic

Description

Just need to move the necessary scripts to campaign-form.js

Event Timeline

NavinoEvans triaged this task as High priority.May 17 2019, 11:54 AM
NavinoEvans created this task.

Change 510865 had a related patch set uploaded (by NavinoEvans; owner: NavinoEvans):
[labs/tools/Isa@master] Fix category search on Create/Update campaign pages

https://gerrit.wikimedia.org/r/510865

Change 510865 merged by jenkins-bot:
[labs/tools/Isa@master] Fix category search on Create/Update campaign pages

https://gerrit.wikimedia.org/r/510865

Eugene233 closed this task as Resolved.May 22 2019, 9:19 AM
Eugene233 added a subscriber: Eugene233.

Marking as resolved.

NavinoEvans moved this task from In progress to Incoming Bugs on the ISA board.Jun 19 2019, 3:50 PM